/*
Theme Name: thelonestaraxe
Theme URI: https://thelonestaraxe.com/
Description: A hybrid child theme of Twenty Twenty-One
Author: thelonestaraxe
Author URI: https://thelonestaraxe.com/
Template: twentytwentyone
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: kingsway
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
*/

/* Enqueue parent + child theme styles */
.ddm-form-builder-app .ddm-label {
    display: none !important;
}
.ddm-form-builder-app {
    background-color: #f5f1f1;
}
.ddm-form-builder-app .ddm-form-description {
    text-align: center !important;
    color: green !important;
}
.ddm-form-builder-app .lfr-ddm-form-pagination-controls {
    padding: 0;
    display: table !important;
    margin: 0 auto !important;
}
.ddm-form-builder-app .lfr-ddm-form-submit {
    background-size: cover !important;
    background-position: center !important;
    padding: 12px 30px !important;
    border-radius: 20px;
    color: #fff;
    font-size: 13px !important;
    text-transform: uppercase;
    font-family: "Rye", cursive;
    font-weight: normal;
    text-align: center;
    display: table;
    margin: 0px auto !important;
    background-color: #db2d43 !important;
    border: 0 !important;
    float: left !important;
}
.ddm-form-builder-app .lfr-ddm-form-submit:hover {
    background-size: cover !important;
    background-position: center !important;
    padding: 12px 30px !important;
    border-radius: 20px;
    color: #fff;
    font-size: 13px !important;
    text-transform: uppercase;
    font-family: "Rye", cursive;
    font-weight: normal;
    text-align: center;
    display: table;
    margin: 0px auto !important;
    background-color: #db2d43 !important;
    border: 0 !important;
    float: left !important;
}
/* social fixed icon */
.socialStickyHR {
    margin: 0px !important;
}
.socialSticky i {
    font-size: 28px;
    color: #fff;
    float: left;
    margin-top: -8px;
    margin-right: 15px;
}
.socialSticky-container {
    /*background-color: #333;*/
    padding: 0px;
    margin: 0px;
    position: fixed;
    right: -158px;
    top: 47%;
    width: 200px;
    z-index: 999;
}
.followUs {
    right: -58px;
    position: fixed;
    right: -158px;
    top: 47%;
    width: 150px;
    z-index: 9;
}
.socialSticky li a {
    color: #fff;
    text-align: left;
    display: block ruby;
}
.socialSticky li ol li a {
    padding: 20px 15px;
    display: block;
}
.socialSticky li ol li {
    padding: 0px !important;
}
.socialSticky li {
    border-radius: 0px 0 0 0px;
    list-style-type: none;
    background-color: #db2d43;
    color: #fff;
    height: 48px;
    padding: 18px 10px 10px 10px;
    margin: 0px 0px 0px 0px;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    cursor: pointer;
}
.socialSticky li:hover .followUs {
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    margin-left: -70px;
    -webkit-transform: translateX(-200px);
    -moz-transform: translateX(-200px);
    -o-transform: translateX(-200px);
    -ms-transform: translateX(-200px);
    transform: translateX(-200px);
    background-color: #db2d43;
}
.socialSticky li img {
    float: left;
    margin: 5px 5px;
    margin-right: 10px;
}
.socialSticky li p {
    padding-top: 6px;
    color: #fff;
}

.instaIcon:focus .followUs {
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    margin-left: -70px;
    -webkit-transform: translateX(-200px);
    -moz-transform: translateX(-200px);
    -o-transform: translateX(-200px);
    -ms-transform: translateX(-200px);
    transform: translateX(-200px);
    background-color: #db2d43;
}
.instaFeed {
  background-color: #fff !important;
}
.instagram_username {
  margin-top: 15px;
  margin-bottom: 15px;
}
.instagram_biography {
  margin-bottom: 15px;
}
.instagram_feed {
  padding-top: 50px;
}
.mt-4 {
    margin-top: 25px;
}
.ddm-form-builder-app .lfr-ddm-form-submit {
    background-size: cover !important;
    background-position: center !important;
    padding: 12px 30px !important;
    border-radius: 20px;
    color: #fff;
    font-size: 13px !important;
    text-transform: uppercase;
    font-family: 'Rye', cursive;
    font-weight: normal;
    text-align: center;
    display: table;
    margin: 0px auto !important;
    background-color: #db2d43 !important;
    border: 0 !important;
    float: left !important;
}
.form-control {
    border-radius: 0 !important;
    border: 1px solid #db2d43 !important;
    font-size: 14px !important;
    font-family: 'Roboto', sans-serif !important;
    height: 44px !important;
}
textarea {
    min-height: 130px;
}
.lfr-ddm-form-submit {
    border-radius: 20px !important;
}
.innerPageSubtitle{font-size: 60px;font-family: 'Airbnb Cereal App normal';}
.btn_xola_checkout {
  color: #fff !important;
  text-decoration: none !important;
}
.book_now_col {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  background: #fff;
  margin-bottom: 12px;
  transition: 0.5s;
  border: 0;
  border-top-color: currentcolor;
  border-top-style: none;
  border-top-width: 0px;
  border-radius: 0;
  position: relative;
  width: 100% !important;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.16);
  margin-left: 0% !important;
  margin-right: 0% !important;
  margin-top: 1%;
  margin-bottom: 1%;
  border-top: 4px solid transparent;
  padding: 54px 30px;
  height: 100%;
}
.radioButtonContent .wpcf7-list-item.first {
    margin-left: 0;
}
.dropdownMenu .dropdown-menu a {
    color: #757575 !important;
}
.dropdownMenu .dropdown-menu a {
    color: #757575 !important;
}
.dropdownMenu .dropdown-menu a:hover {
    text-decoration: none !important;
}
span.wpcf7-spinner {
    display: none;
}
.carousel-inner .item img {
    width: 100% !important;
}
.inner-page-header a:hover {
    text-decoration: none !important;
}
.nav-item .dropdown .dropdownMenu .active .open .dropdown-menu a {
    color: #e05047 !important;
}